# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = cockpit
pkgbase = cockpit
xdata = pkgtype=split
pkgver = 330-1.0
pkgdesc = A systemd web based user interface for Linux servers
url = https://cockpit-project.org/
builddate = 1733911080
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 8184314
arch = i686
license = LGPL-2.1-or-later
replaces = cockpit-pcp
provides = cockpit-pcp
backup = etc/pam.d/cockpit
backup = etc/cockpit/disallowed-users
depend = krb5
depend = libssh
depend = json-glib
depend = glib-networking
depend = libpwquality
depend = systemd
depend = openssl
depend = kexec-tools
depend = python
depend = gobject-introspection-runtime
optdepend = cockpit-storaged: manage storage
optdepend = cockpit-packagekit: manage packaged
optdepend = cockpit-podman: user interface for managing podman containers
optdepend = cockpit-machines: user interface for managing virtual machines
optdepend = pcp: reading performance metrics
optdepend = polkit: elevate privileges
optdepend = sudo: elevate privileges
optdepend = networkmanager: manage network connections
optdepend = sssd: authentication
optdepend = sscg: generate self-signed certificate
makedepend = krb5
makedepend = libssh
makedepend = json-glib
makedepend = glib-networking
makedepend = glib2-devel
makedepend = systemd
makedepend = git
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = networkmanager
makedepend = xmlto
makedepend = npm
makedepend = pcp
makedepend = gendesk
makedepend = python-installer
makedepend = python-wheel
makedepend = python-build
makedepend = python-pip
